TSSSLCONTEXTFINDBYNAME(3ts)

NAME
TSSslContextFindByName - traffic Server TLS server context lookup

SYNOPSIS

#include <ts/ts.h>

    TSSslContext TSSslContextFindByName(const char * name)

    TSSslContext TSSslContextFindByAddr(const struct sockaddr * address)

DESCRIPTION

TSSslContextFindByName() searches for a SSL server context created from ssl_multicert.config, matching against the server name.

TSSslContextFindByAddr() searches for a SSL server context created from ssl_multicert.config matchin against the server address.

SEE ALSO

TSAPI(3ts)

COPYRIGHT
2018, dev@trafficserver.apache.org